chrom: chrUn_JTFH01000221v1_decoy
length: 2548
nucleotide_counts:
  A: 435
  C: 738
  G: 910
  N: 0
  T: 465
nucleotide_pair_counts:
  AA: 82
  AC: 88
  AG: 197
  AN: 0
  AT: 68
  CA: 165
  CC: 261
  CG: 132
  CN: 0
  CT: 179
  GA: 155
  GC: 241
  GG: 381
  GN: 0
  GT: 133
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 33
  TC: 147
  TG: 200
  TN: 0
  TT: 85
